/*comments style*/
#bloc_comment{margin-top:50px;color:#8D7253!important;}
#bloc_comment .commentlist li .avatar {float:left;position:absolute;margin-left:-42px;}
#bloc_comment .commentlist li p a{color:#AF6C26!important;}
#bloc_comment #comments,#respond h3{color:#AEAEAE!important;text-shadow:none!important;background:#59432B;padding:9px;font-size:12px!important;display:block!important;margin:0!important}
.comment-body{background:#31211A;padding:20px 20px 20px 55px;}
.comment-meta{display:inline;float:right;font-size:11px;}
.comment-meta a {color:#A69F51!important;text-decoration:none;}
.comment-author{display:inline;color:#A69F51;}
.children .comment .comment-body {padding-left:15%;padding-top:0;}
form #submit{line-height:0;}
textarea{resize:vertical;margin:15px 0 0 0;width:676px;height:140px;padding:10px 10px 0 10px;border:none;outline: none;font-family: Arial,Helvetica,sans-serif;}
#respond{background:#271913;padding: 10px;}
#respond h3{margin-bottom:10px!important;}
#respond h3 a {color:#D2D2D2;}
#commentform a{color:#B63333;}
.commentlist .reply a {background:#713232;margin-top:10px;padding:5px;text-decoration:none;font-size:11px;color:#fff;display:inline-block;}
#cancel-comment-reply-link {color:#AEAEAE;line-height:24px;}
.commentlist p {line-height: 18px;margin-top: 5px;}
#commentform input{height: 23px!important;width: 200px!important;margin-right: 5px!important;padding-left: 10px!important;}
#commentform input[type="submit"]{padding: 0 10px!important;}